condenser_api.get_account_reputations
since HF13
Purpose
Returns a list of account reputations. Parameters: account_lower_bound:string; limit:int up to 1000
account_lower_bound (string) | limit (int) | |
|---|---|---|
"steemit" | 1 | Queries for accounts that start with "steemit", only one result. |
"a" | 10 | Queries for accounts that start with "a", up to 10 results. |
Also see: follow_api.get_account_reputations
Parameters
PARAMETERS
json
[
"",
1000
]Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_account_reputations",
"params": [
"steemit",
1
],
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_account_reputations",
"params": [
"a",
10
],
"id": 1
}'